/* Global Styles */ body { margin:0px; } td { font:11px Arial, Helvetica, sans-serif; 
color:#000000; } a { color: #FF6600; font-weight:bold; text-decoration:none; } 
a:hover { color: #FFBA00; } /* ID Styles */ #navigation a { font:10px Arial, Helvetica, 
sans-serif; color: #26354A; text-decoration: none; letter-spacing:.1em; line-height:16px; 
display:block; padding: 0px 10px; border-right:1px solid #FF6600; } #navigation 
a:hover { color:#ffffff; background: #FF6600; } #padding { padding:14px; } /* 
Calendar Styles */ #calendar td { border: 1px solid #26354A; } #noborder td { 
border: 0px; } #calheader td { font-weight:bold; color: #ffffff; } /* Class Styles 
*/ .logo { font:24px Times New Roman, Times, serif; color: #FFBA00; letter-spacing:.3em; 
line-height:26px; } .tagline { font: 11px Arial, Helvetica, sans-serif; color: 
#D3DCE6; line-height:16px; } .bodyText { font:11px/18px Arial, Helvetica, sans-serif; color:#26354A; letter-spacing:.1em; } .detailText { font:11px 
Arial, Helvetica, sans-serif; line-height:16px; color:#26354A; letter-spacing:.1em; 
} .pageName { font:24px Arial, Helvetica, sans-serif; color: #FF6600; letter-spacing:.2em; 
line-height:32px; } .subHeader { font:bold 12px Arial, Helvetica, sans-serif; 
color: #2D374D; font-weight:bold; line-height:20px; letter-spacing:.1em; } .navText 
{ font:10px Arial, Helvetica, sans-serif; color: #26354A; letter-spacing:.1em; 
line-height:16px; } .sidebarText { font:11px Arial, Helvetica, sans-serif; color: 
#FFBA00; letter-spacing:.1em; line-height:18px; } 